body {
	font-family: Verdana;
	font-size: 16px;
	background-color: #FECCFE; 
}
/*header logo info menu*/
.headercontainer {
	width: 792px;
	margin: 0 auto;
}
.logo {
	height: 65px;
	background-image: url(images/logo.gif);
	background-repeat: no-repeat;
	background-position: center;
	width: 86%;
	margin: 0 auto;
}
.info {
	font-weight: bold;
	width: 86%;
	margin: 0 auto;
}
.infocell {
	width: 85%;
	margin: 0 auto;
	text-align: center;
	-webkit-box-shadow: #777 5px 5px 12px;
	-moz-box-shadow: #777 5px 5px 12px;
	box-shadow: #777 5px 5px 12px;
}
.menu {
	margin: 0 auto;
	width: 153px;
	float: left;
	top: 260px;
	position: fixed;
	left: 0px;
}
.bodycontainer {
    width: 100%;
}
.body {
	position: relative;
	width: 600px;
	margin: 0 auto;
}
.bodytext {
	width: 72%;
	margin: 0 auto;
	text-align: center;
	/* [disabled]border-radius: 0px;
*/
}
.text {
	text-align: justify;
	width: 86%;
	margin: 0 auto;
	color: #00F;
	font-size: 16px;
	font-weight: bold;
	/* [disabled]-webkit-box-shadow: #777 5px 5px 12px;
*/
	/* [disabled]-moz-box-shadow: #777 5px 5px 12px;
*/
	/* [disabled]box-shadow: #777 5px 5px 12px;
*/
	padding: 10px;
}
.textindex {
	font-weight: bold;
	color: #600;
	text-align: center;
	width: 86%;
	margin: 0 auto;
	/* [disabled]-webkit-box-shadow: #777 5px 5px 12px;
*/
	/* [disabled]-moz-box-shadow: #777 5px 5px 12px;
*/
	/* [disabled]box-shadow: #777 5px 5px 12px;
*/
	padding: 5px;
}
.h1 {
	font-weight: bold;
	font-size: 24px;
	color: #00F;
	text-align: center;
	width: 86%;
	margin: 0 auto;
}
.h2 {
	font-weight: bold;
	color: #00F;
	margin: 0 auto;
	width: 80%;
}
.h3 {
    font-weight: bold;
    font-size: 36px;
    color: #00F;
    text-align: center;
    width: 60%;
    margin: 0 auto;
    font-family: Georgia, "Times New Roman", Times, serif;
}
.h4 {
	font-weight: bold;
	color: #00F;
	margin: 0 auto;
	width: 80%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
}
.h5 {
	font-weight: bold;
	color: #600;
	margin: 0 auto;
	width: 80%;
	font-family: Textile;
}
.h6 {
    font-weight: bold;
    color: #600;
    margin: 0 auto;
    width: 86%;
    font-family: Textile;
    font-size: 18px;
}
.h7 {
	font-weight: bold;
	color: #600;
	margin: 0 auto;
	width: 80%;
	font-size: 30px;
}
/*index about gallery*/
.mainpicturescontainer {
	width: 100%;
	margin: 0 auto;
	position: inherit;
	top: 0px;
}
.maincontainerpictures {
	text-align: center;
	position: relative;
	width: 76%;
	margin: 0 auto;
	hight:auto
}
.pictures {
	 border:1px solid ;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.titleinfo {
	font-weight: bold;
	width: 75%;
	margin: 0 auto;
	color: #090;
	text-align: center;
}
.formtext {
	font-weight: bold;
	width: 86%;
	margin: 0 auto;
	color: #090;
}
.aboutcontainerimg {
    width: 85%;
    margin: AUTO;
    text-align: center;
    border: none;
}
.aboutboarder{
    width: 30%;
    margin: AUTO;
    text-align: center;
    border: thick solid hsla(0,100%,31%,1.00);
    border-radius: 20px;
}
.maincontanierclick {
	font-weight: bold;
	color: #600;
	text-align: center;
	width: 86%;
	margin: 0 auto;
}
.featurepicture {
	width: 80%;
	margin: 0 auto;
	text-align: center;
	border: none;
	/* [disabled]background-color: #000;
*/
}
/*gallerie setting*/
.containerrow {
	width: 88%;
	margin: 0 auto;
	height: 650px;
	padding-left: 10px;
}
.containerrownarrow {
	width: 100%;
	margin: 0 auto;
	/* [disabled]height: 380px;
*/
}
.containerindex {
	width: 100%;
	margin: 0 auto;
	height: 455px;
}
.containerrowshort {
	width: 100%;
	margin: 0 auto;
	position: static;

	height: 475px;
	padding-left: 10px;
}
.containerrowtall {
	width: 100%;
	margin: 0 auto;
	position: static;

	height: 575px;
	padding-left: 10px;
}
.containerrowverytall {
	width: 100%;
	margin: 0 auto;
	position: static;

	height:660px;
	padding-left: 10px;
}
.containerrowpictures {
	float: left;
	width: 200px;
	margin: 0 auto;
	height: 260px;
	position: relative;
}
.containerpictures {
	float: left;
	width: 200px;
	margin: 0 auto;
	height: 470px;
	left: 20px;
	position: relative;
}
.tablecenter {
	width: 75%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: justify;
}
.picturecontainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.maincontainerimg {
	/* [disabled]width: 245px;
*/
	/* [disabled]height: 255px;
*/
	/* [disabled]margin: 0 auto;
*/
	filter: alpha(opacity=50); /* internet explorer */
	-khtml-opacity: 0.5;      /* khtml, old safari */
	-moz-opacity: 0.5;       /* mozilla, netscape */
	opacity: 0.5;           /* fx, safari, opera */
}
.maincontainerimgshort {
	/* [disabled]width: 245px;
*/
	/* [disabled]height: 255px;
*/
	/* [disabled]margin: 0 auto;
*/
}
.singlecontainerpictures {
	float: left;
	width: 33%;
	margin: 0 auto;
}
.img1 {
	height: 260px;
	width: auto;
	text-align: center;
	background-color: #000;
	margin: 0 auto;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	behavior: url(ie-css3.htc);
	position: relative;
}
.img {
    height: 260px;
    width: auto;
    text-align: center;
    background-color: #000;
    margin: 0 auto;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
    behavior: url(ie-css3.htc);
    position: relative;
}
.imglight {
	height: 265px;
	width: 83%;
	text-align: center;
	background-color: #E4CCA8;
	margin: 0 auto;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	behavior: url(ie-css3.htc);
	position: relative;
}
.imgphotopage {
	height: 265px;
	width: 90%;
	text-align: center;
	background-color: #000;
	margin: 0 auto;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	behavior: url(../ie-css3.htc);
	position: relative;
}
.imgnoboarder {
	border: none;
	float: none;
}
.imgwide {
	height: 264px;
	text-align: center;
	background-color: #000;
}
.singlecontainertext {
	margin: 0 auto;
	width: 80%;
	text-align: justify;
}
.imgtitle {
	font-weight: bold;
	color: #00F;
	text-align: center;
	width: 100%;
	margin: 0 auto;
}
/*left fixed inage tall and short*/
.leftimg {
	float: left;
	width: 14%;
	margin: 0 auto;
	position: fixed;
	text-align: left;
	top: 10px;
	left: 10px;
	z-index: 101;
}
.rightimg {
	float: right;
	width: 14%;
	margin: 0 auto;
	position: fixed;
	top: 10px;
	right: 15px;
	text-align: right;
	z-index: 101;
}
.leftimgbg {
	width: 100%;
	text-align: left;
	margin: 0 auto;
}
.leftimgbgtall {
	height: 250px;
	width: 100%;
	text-align: center;
	background-color: #000;
	margin: 0 auto;
	border: none;
}
.rightimgbg {
	/* [disabled]height: 250px;
*/
	width: 100%;
	margin: 0 auto;
	z-index: 101;
}
.lefttitle {
	color: #00F;
	font-weight: bold;
	width: 65%;
	text-align: center;
	margin: 0 auto;
	/* [disabled]top: 5px;
*/
	position: relative;
	float: right;
}
.lefttext {
	text-align: justify;
	width: 85%;
	margin: 0 auto;
	position: relative;
	/* [disabled]top: 10px;
*/
}
.leftimgshort {
	top: 5px;
	float: left;
	width: 175px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
/*indevidualphoto*/
.containerphotos {
	text-align: center;
	position: relative;
	width: 792px;
	margin: 0 auto;
	top: 0px;
}
.shownarrow {
	width: 100%;
	margin: 0 auto;
	/* [disabled]height: 260px;
*/
	float: right;
	/* [disabled]text-align: center;
*/
}
.show {
	float: left;
	width: 30%;
	margin: 0 auto;
	border: none;
	padding-bottom: 5px;
	border-radius: 0px;
}
.individualcontainerpoto1 {
	float: left;
	width: 50%;
	margin: 0 auto;
	border: none;
	/* [disabled]padding-bottom: 5px;
*/
}
.individualcontainerrow {
	width: 95%;
	height: 300px;
	margin: 0 auto;
	position: relative;
}
.individualcontainerrowwide {
	width: 900px;
	height: 260px;
	margin: 0 auto;
	position: relative;
}
.individualcontainerpotowide {
	/* [disabled]float: left;
*/
	width: 100%;
	font-weight: bold;
	color: #00F;
	margin: 0 auto;
}
.shadow {
	-webkit-box-shadow: #777 5px 5px 12px;
	-moz-box-shadow: #777 5px 5px 12px;
	box-shadow: #777 5px 5px 12px;
	width: 75%;
}
.footer {
	text-align: center;
	font-size: 14px;
	margin: 0 auto;
	width: 86%;
	color: #090;
}
.footermenucontainer {
	width: 100%;
	margin: 0 auto;
	font-weight: bold;
}
.error {
	text-align: center;
	color: #f00;
	font-weight: bold;
	width: 86%;
	margin: 0 auto;
}
.formtext {
	width: 75%;
	margin: 0 auto;
	text-align: left;
	font-size: 15px;
	font-weight: bold;
}
.content {
	width: 60%;
	margin: 0 auto;
	text-align: left;
	color: #00F;
}
.cpt {
	text-align: center;
	width: 86%;
	margin: 0 auto;
}
.cpt img {
	margin: 2px 15px 2px 2px;
	vertical-align: middle
}
.inp {
	margin: 10px
}
div.row {
	clear: both;
	margin: 0;
	padding: 3px 0;
	font-size: 18px;
}
div.row label {
	float: left;
	width: 150px;
	padding: 0 10px 0 0;
	text-align: right
}
div.row label:hover {
	background-color: #666;
	color: #FFF;
}
#scratch_submit {
	padding: 2px 20px
}
